import { IFeature } from "@grapecity-software/js-collaboration";

/**
 * Presence feature
 * @example
 * const httpServer = createServer();
 * const server = new Server({ httpServer });
 * server.useFeature(OT.documentFeature());
 * server.useFeature(presenceFeature());
 */
export declare function presenceFeature(): IFeature;